/* For Google Fonts, strongly recommend use of: https://google-webfonts-helper.herokuapp.com/fonts */

/* 1. Upload the .woff and .woff2 fonts to your theme folder /fonts/ */
/* 2. Generate CSS for "Modern Browsers" and paste it here */
/* 3. Add a font-display property each @font-face: https://css-tricks.com/almanac/properties/f/font-display/ */
/* 4. Preload your most commonly used .woff2 file in functions.php */

/* font-display: swap favors a FOUT (Flash of Unstyled Text); it requests the browser use a fallback font until our font loads */
/* font-display: optional favors a FOIT (Flash of Invisible Text); it hides text, but quickly decides whether to allow our font to load */


/* cormorant-garamond-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cormorant-garamond-v21-latin-regular.woff2') format('woff2');
}
/* cormorant-garamond-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/cormorant-garamond-v21-latin-600.woff2') format('woff2');
}
/* cormorant-garamond-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/cormorant-garamond-v21-latin-700.woff2') format('woff2');
}

/* lato-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v25-latin-regular.woff2') format('woff2');
}
/* lato-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lato-v25-latin-italic.woff2') format('woff2');
}
/* lato-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v25-latin-700.woff2') format('woff2');
}